Bug 865913 - Sugar-desktop does not install a working desktop in f18 Beta x86_64 anaconda netinstall
Sugar-desktop does not install a working desktop in f18 Beta x86_64 anaconda ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 15:36 EDT by satellitgo
Modified: 2014-03-16 23:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-13 04:16:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description satellitgo 2012-10-12 15:36:23 EDT
Description of problem:
Sugar-desktop does not install a working desktop in f18 Beta x86_64 anaconda netinstall

Version-Release number of selected component (if applicable):
http://dl.fedoraproject.org/pub/alt/stage/18-Beta-TC3/Fedora/x86_64/iso/Fedora-18-Beta-TC3-x86_64-netinst.iso

How reproducible:
select sugar-desktop in netinstall anaconda

Steps to Reproduce:
1.
2.
3.
  
Actual results:
boots to login then  fails to launch sugar after login to user

Expected results:
sugar to launch after login

Additional info:
Comment 1 Bill Nottingham 2012-10-12 15:41:12 EDT
Got any errors from sugar's launch failure?
Comment 2 Peter Robinson 2012-10-13 09:46:03 EDT
(In reply to comment #1)
> Got any errors from sugar's launch failure?

It's weird. It works as expected if it's installed alongside gnome-shell but doesn't in the soas image. I suspect we've lost some needed dependencies as a result of either gnome changes or comps changes. I need to work out what's gone missing.

Note You need to log in before you can comment on or make changes to this bug.